{
	"name": "@ayana/i18n",
	"version": "1.0.7",
	"main": "src/index.js",
	"repository": "git@gitlab.com:ayana/i18n.git",
	"author": "Ayana Developers <devs@ayana.io>",
	"contributors": [
		"HcgRandon <me@randon.moe>",
		"TheAkio <me@theak.io>"
	],
	"license": "MIT",
	"dependencies": {
		"axios": "^0.18.0",
		"intl-messageformat": "^2.2.0"
	},
	"devDependencies": {
		"@ayana/eslint-config": "^1.0.3",
		"eslint": "^4.19.1",
		"tar": "^4.4.4"
	},
	"eslintConfig": {
		"extends": "@ayana"
	}
}
